Subject: XPS versus theoretical IP's

From: <[email-masked]>
Date: Thu, 01 Sep 1994 17:01:35 -0500 (EST)

Hello everybody.  I have a question about comparing
experimental XPS energies with ab initio computed
molecular electronic I.P.'s

Since XPS is a solid state measurement, its electron
energies are not the same as the gas-phase I.P.'s
one obtains from, say, Koopman's theorem.  

What I am wondering is, how well do these two sets of
numbers compare to each other?  (i.e. How well do the
theoretical computed values compare with experiment?)
Are the relative values the same for sets of valence 
and core orbitals within the same molecule? 
Will the computed I.P. spectrum for the gas phase look
anything like the experimental spectrum?  How important 
is the potential field for the solid?  Will computed
I.P.'s for a set of compounds correctly predict the
relative I.P.'s measured for the same set of molecules
in the solid state?

For a molecular crystal, how well does the solid state
band structure relate to the free molecule's electronic 
structure?

I would appreciate advice from anybody who has experience
with these things.  

Thanks very much,

Mary Jo Ondrechen